@import "/style/palitra.css";
@font-face {
	font-family: 'pots'; 
	src: url(/style/fonts/titles.ttf); 
}
@font-face {
	font-family: 'comon'; 
	src: url(/style/fonts/comon.ttf); 
}
@font-face {
	font-family: 'anat'; 
	src: url(/style/fonts/20686.ttf); 
}
body{
    font-family:'comon';
    color: #701359;
    /*color:#65455d;*/
	background-image: url("/img/bg2.png");
	background-size: 15vw;
	margin: 0px;
	cursor: default;
	/*user-select: none;*/
}
a{
	text-decoration: none;
	color: inherit;
	color: #c3150b;
}

#main_skelet{
	width: 1000px;
	display: grid;
	grid-template-rows: 60px auto 95px;
	height: 100vh;
	margin: auto;
}
#footer{
	border-radius: 10px 10px 0px 0px;
	background-color: var(--C_Block_BG_1);
	color: var(--C_Text_1);
	display: flex;
	justify-content: space-between;
}
#header{
	border-radius: 0px 0px 10px 10px;
	background-color: var(--C_Block_BG_1);
	color: var(--C_Text_2);
	font-size: 30px;
	vertical-align: middle;
	line-height: 60px;
	padding: 0px 10px;
	display: flex;justify-content: space-between
}
#header>span{
	display: block;
}
#header a{
	color: white;
}
#nav{
	display: block;
	margin: 0px;
	padding: 0px;
	list-style: none;
}
#nav>li{
	padding: 0px 10px;
	display: inline-block;
	margin: 0px;
	list-style: none;
	cursor: pointer;
}
#nav>li:hover{background-color: #fffb; color: var(--C_Block_BG_1);}
#nav>li::before{content: "•"; display: inline-block; width: 15px;}
#nav>li:hover::before{content: "⇣";}
#nav li:nth-child(1):before{content: "";}
#nav li>a{
	display: block;
	width: calc(100% + 100px);
}
#portret>img{
	margin: 0px 20px;
	width: 150px;
	grid-row: 1/3;
	border-radius: 10px;
	border: 3px outset var(--C_border);
}
#portret{
	font-size: 25px;
	margin: 20px 0px;
	display: grid;
	grid-template-columns: 180px auto;
	grid-template-rows:30px auto;
}
#portret span:nth-child(2){
	font-size: 50px;
}
.title_block>div{
	display: inline-block;
	font-family: "pots";
	border-image:url("/img/border.png");
	border-width: 10px;
	border: 5px solid #40c4c8;border-image:url("/img/border.png");
	border-image-slice: 2;
	padding: 10px;
	text-align: center;
	line-height: 25px;
	font-size: 25px;
    margin:10px 0px;
}
.title_block{
	display:flex; justify-content: center;
}
#nav>li>ul{
	display: none;
	padding: 10px;
	margin: 0px -10px;
	list-style: none;
	padding: 0px;
	position: absolute;
	font-size: 25px;
	background-color: var(--C_Block_BG_1_1);
}
#nav>li:hover>ul{color: white; 
	display: block;
}
#nav>li>ul>li{
	line-height: 25px;
	padding: 10px 10px;
}
#nav>li>ul>li:hover{
	background-color:#6189BD;
}
.ghost_block{
    font-size:20px;
    padding:10px;
    background-color: var(--C_GhostBlock);
}
.ghost_tabpanel{
	/*background-color: #6189BDaa;*/
	margin: 0px 0px 10px 0px;
}
.ghost_tab{
	border-radius: 10px 10px 0px 0px;
	font-size: 25px;
	display: inline-block;;
	padding: 3px 10px 0px 10px;
	background-color: #426A9E33
}
.enabledtab{
	background-color: #426A9E55
}
.ghost_panel{
	border-radius: 0px 10px 10px 10px;
	font-size: 23px;
	display: block;
	background-color: #426A9E55;
	padding: 3px 10px 0px 10px;
	min-height: 50px;
}